Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 06:17:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can rumaan                    Bot:  Hi again! Bot:  Please enter your name Customer:  rumaan Bot:  Hi Rumaan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  056-1403384            09:45 AM, 29th Apr                     rumaan                    Ok           09:45 AM, 29th Apr                   Mohammed                    Hi Rumaan, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:48 AM, 29th Apr                   Mohammed                   sorry for late reply           09:48 AM, 29th Apr                     rumaan                    Order no : 9655170725 still not refunded I have canceled my order           09:48 AM, 29th Apr                     rumaan                    No issues           09:48 AM, 29th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:50 AM, 29th Apr                     rumaan                    Ok           09:50 AM, 29th Apr                   Mohammed                   there is no return request on this order 9655170725           09:54 AM, 29th Apr                     rumaan                    I already talk with customer care           09:54 AM, 29th Apr                     rumaan                    They when the delivery come u tell me take return           09:55 AM, 29th Apr                     rumaan                    The order will be canceled           09:55 AM, 29th Apr                     rumaan                    Please can you make cancellation for these order because show size is not matching me.           09:55 AM, 29th Apr                     rumaan                    Hello           09:58 AM, 29th Apr                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           09:59 AM, 29th Apr                     rumaan                    I told him same           10:00 AM, 29th Apr                     rumaan                    Cancel my order           10:00 AM, 29th Apr                   Mohammed                   okay order cancel           10:02 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           10:02 AM, 29th Apr                     rumaan                    Yes           10:02 AM, 29th Apr                     rumaan                    Order #9656185644           10:03 AM, 29th Apr                     rumaan                    Set of 3 - Assorted No Show Socks with Cuffed Hem           10:03 AM, 29th Apr                     rumaan                    These socks I already why they cancelled it automatically           10:04 AM, 29th Apr                     rumaan                    These is the fourth time they have canceled           10:04 AM, 29th Apr                     rumaan                    I have 4 orders in each order they have cancelled 2 ya 1 items why when I was ordering stock available           10:05 AM, 29th Apr                     rumaan                    Why there is no stock why are displaying alone please check these at once we can when I ordered something they r cancelling           10:05 AM, 29th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:08 AM, 29th Apr                     rumaan                    Ok           10:08 AM, 29th Apr                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           10:09 AM, 29th Apr                     rumaan                    How I should check with quality team           10:10 AM, 29th Apr                     rumaan                    How should I contact them           10:11 AM, 29th Apr                     rumaan                    Hello           10:13 AM, 29th Apr                   Mohammed                   you can not           10:13 AM, 29th Apr                     rumaan                    Ok           10:14 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           10:16 AM, 29th Apr                     rumaan                    Nothing thank you           10:16 AM, 29th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473950